body {
	background-image:url(http://kokkuost.ee/images/kulla/bg.jpg);
  background-color:#f4f4f4;
}
#top-menu ul li a, #company-links a, #company-contact, #company-info {
	color:#f6d09a;
}
#top-menu ul li a:hover, #company-links a:hover {
	color:#fff;
}
#header-container {
	background-image:url(http://kokkuost.ee/images/kulla/header.jpg);
}
#header .header_texts h1 {
  color: #ffd132;
}
#header .header_texts h2, #header .header_texts p {
  color: #fff;
}
#header .header_texts p {
  color: #fff;
}
a:hover, .right_content_box_middle_bg ul li a:hover, #ankeet input[type=submit]:hover {
  color:#a54a00;
}
.left_content_box_middle_bg h3, left_content_box_middle_bg h3.ankeet {
  color: #262626;
}
a, .left_content_box_middle_bg a, .left_content_box_middle_bg p.v2rv, #ankeet input[type=submit] {
  color: #361c00;
}
#ankeet h3 {
	background-image:url(http://kokkuost.ee/images/ankeet_icon_orange.gif);
}
#footer {
	background-image:url(http://kokkuost.ee/images/kulla/footer_bg.gif);
	background-color: #261100;
}
#company-links, #company-contact {
	border-right:1px solid #50381a;
}